# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'smooster/version'

Gem::Specification.new do |spec|
  spec.name          = "smooster"
  spec.version       = Smooster::VERSION
  spec.authors       = ["Sebastian Maier"]
  spec.email         = ["sebastian.maier@smooster.com"]
  spec.summary       = %q{smooster command line tool writen in ruby.}
  spec.description   = %q{smooster command line tool writen in ruby.}
  spec.homepage      = "http://www.smooster.com"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ['smooster']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency("thor")
  spec.add_dependency("activesupport")
  spec.add_dependency("activemodel")
  spec.add_dependency("rest-client")
  spec.add_dependency("colorize")
  spec.add_dependency("launchy")
  spec.add_dependency("nokogiri", ["~> 1.5"])

  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-debugger"
  spec.add_development_dependency "pry-stack_explorer"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec"
end
