require 'spec_helper'
require 'smooster'
include Smooster::Deploy

describe SiteTemplate do

  describe "has a body" do

    let(:site_template) { SiteTemplate.new(body: "www.xyz.de")}

    it "should return body " do
      expect(site_template.body).to eql "www.xyz.de"
    end

  end

  describe "collection" do

    it "should return all SiteTemplates" do
      expect(SiteTemplate.all.count).to eql 1
    end

  end

end

